[<text>
<title>u.s.-soviet grain accord questioned by lyng</title>
<dateline>    washington, march 12 - </dateline>u.s. agriculture secretary richard
lyng said he was not sure a long-term u.s.-soviet grain
agreement would be worth extending when it expires next year.
    "it hasn't been worth much in the last two years....they
haven't lived up to the agreement as i see it," lyng said in an
interview with reuters.
    "it would be my thought that it's not worth any effort to
work out an agreement with someone who wants the agreement to
be a one-sided thing," he said.
    however, lyng said he did not want to make a "definitive
commitment one way or another at this point."
    under the accord covering 1983-88, the soviets agreed to
buy at least nine mln tonnes of u.s. grain, including four mln
tonnes each of corn and wheat.
    moscow bought 6.8 mln tonnes of corn and 153,000 tonnes of
wheat during the third agreement year, which ended last
september, and this year has bought one mln tonnes of corn.
    lyng said he had no knowledge of how much u.s. grain moscow
would buy this year.
    "i've seen people making comments on that and i don't know
how they know, unless they talk to the soviets," he said. "i have
no knowledge, and i really don't think anyone other than the
soviets have any knowledge."
    lyng said he thought the soviets bought u.s. corn last
month because "they needed it and because the price was right."
    "our corn has been pretty reasonably priced. and i think
they've always found that our corn was good," he said.
 reuter
</text>]